/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Salir";
"About..." = "Sobre...";
"Launch NeoFinder" = "Cargar NeoFinder";
"Find in NeoFinder" = "Encontrar en NeoFinder";
"Find everything" = "Encontrar todo";
"Find photos" = "Encontrar fotos";
"Find videos" = "Encontrar vídeos";
"Find songs" = "Encontrar canciones";
"Find media files" = "Buscar archivos multimedia";
